#### APPEND

#### Synopsis

    HELP:   The written data is appended to the output file
    TYPE:   SWITCH
    SYNTAX: APPEND/ADD

#### Description

The data is appended to an existing file. If the file does not exist, it will be created.

This feature is not allowed for secure FLAMFILES and was only supported till FLAM3 for Windows. With FLAM5 it is only implemented for z/OS.

Syntax restrictions for FLAMv4 or older:

- WIN
  - `append` (for output files till FLAM3)
  - `add` (for FLAMFILEs till FLAM3)
- z/OS
  - `append` (for FLAMFILE and FLAMOUT with FLAM5)
  - `add` (for FLAMFILE and FLAMOUT with FLAM5)

Values

- none

Default

- none

Valid for

- compression
- decompression